 .u-section-1 {
  min-height: 1354px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 922px;
  background-image: url("//images01.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/63d0dabc3dad5a8cb97d7b0e/pexels-photo-5797991.jpeg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 28px;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 2.25rem;
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1354px;
  background-image: none;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-size: 1.875rem;
  text-shadow: 0px 2px 8px rgba(128,128,128,1);
  margin: 35px 0 -25px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 590px;
  }

  .u-section-1 .u-image-1 {
    min-height: 760px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 7px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1116px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 452px;
  }

  .u-section-1 .u-image-1 {
    min-height: 582px;
    background-position: 64.63% 11.75%;
    background-size: 115%;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 778px;
  }

  .u-section-1 .u-image-1 {
    min-height: 873px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 527px;
  }

  .u-section-1 .u-image-1 {
    min-height: 550px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 533px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 876px;
  margin: 60px auto;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 138px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #d9d9d9, #db545a);
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 138px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-2 {
  font-size: 1.125rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 138px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(231, 240, 176, 1), rgba(71, 138, 201, 1));
  background-size: cover;
}

.u-section-2 .u-container-layout-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 23px 28px;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 0 0 4px;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 133px;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-text-4 {
  margin-top: 0;
  font-size: 1.125rem;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 138px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, #b29a36, #e7f0b0);
  background-size: cover;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-text-5 {
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 133px;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-text-6 {
  margin-top: 0;
  font-size: 1.125rem;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 446px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 136px;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.5rem;
    width: auto;
    margin-left: 0;
  }

  .u-section-2 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-2 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-6 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 804px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 785px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    font-size: 1.875rem;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.875rem;
  }
} .u-section-3 {
  min-height: 643px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-image-1 {
  min-height: 643px;
  background-image: url("https://assets.nicepagecdn.com/0f4183ac/6419272/images/1.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  padding: 0 47px;
}

.u-section-3 .u-text-1 {
  text-transform: uppercase;
  font-size: 2.25rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 0 13px;
}

.u-section-3 .u-text-2 {
  line-height: 2;
  font-size: 1.25rem;
  font-weight: 700;
  margin: 35px 26px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 643px;
}

.u-section-3 .u-container-layout-2 {
  padding: 60px 60px 53px;
}

.u-section-3 .u-image-2 {
  object-position: 50% 100%;
  width: 390px;
  height: 530px;
  box-shadow: -2px -2px 8px 0px rgba(128,128,128,1);
  margin: 0 auto 0 105px;
}

.u-section-3 .u-text-3 {
  letter-spacing: 0px;
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  text-transform: none;
  margin: -117px 327px 0 35px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 530px;
  }

  .u-section-3 .u-image-1 {
    min-height: 530px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    background-position: 50% 100%;
    min-height: 537px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-bottom: 60px;
  }

  .u-section-3 .u-image-2 {
    width: 350px;
    height: 417px;
    margin-left: 38px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -97px;
    margin-right: 200px;
    margin-left: 13px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 411px;
  }

  .u-section-3 .u-image-1 {
    min-height: 423px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 463px;
  }

  .u-section-3 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-3 .u-image-2 {
    width: 300px;
    height: 403px;
    margin-left: 35px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -168px;
    margin-right: 147px;
    margin-left: 15px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 717px;
  }

  .u-section-3 .u-image-1 {
    min-height: 635px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 492px;
  }

  .u-section-3 .u-image-2 {
    margin-top: 1px;
    margin-left: auto;
  }

  .u-section-3 .u-text-3 {
    width: 418px;
    margin-top: -356px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 488px;
  }

  .u-section-3 .u-image-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 440px;
  }

  .u-section-3 .u-image-2 {
    height: 380px;
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 2.25rem;
    width: auto;
    margin-top: -340px;
    margin-left: 30px;
    margin-right: 30px;
  }
} .u-section-4 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(237, 179, 179, 0.5), rgba(237, 179, 179, 0.5)), linear-gradient(to bottom, rgba(229, 229, 229, 1), rgba(229, 229, 229, 1));
  background-size: cover, cover;
}

.u-section-4 .u-sheet-1 {
  min-height: 1305px;
}

.u-section-4 .u-slider-1 {
  width: 910px;
  min-height: 514px;
  height: auto;
  margin: 70px auto 0;
}

.u-section-4 .u-carousel-indicators-1 {
  position: absolute;
  width: 72px;
  height: 3px;
  top: auto;
  bottom: 33px;
}

.u-section-4 .u-image-1 {
  background-image: url("//images03.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/f3ab2bfd52fd50659d730ad7/pexels-photo-5533420.jpeg?version=");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 0 13px;
}

.u-section-4 .u-image-2 {
  width: 258px;
  min-height: 190px;
  height: auto;
  background-image: url("https://assets.nicepagecdn.com/0f4183ac/6419272/images/6.jpg");
  --radius: 35px;
  margin: 30px auto 0 17px;
}

.u-section-4 .u-container-layout-2 {
  padding-right: 0;
  padding-left: 0;
}

.u-section-4 .u-group-2 {
  width: 122px;
  height: 122px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(221, 229, 236, 1), rgba(221, 229, 236, 1));
  background-size: cover;
  box-shadow: -2px -2px 8px 0px rgba(128,128,128,1);
  margin: -220px 72px 0 auto;
}

.u-section-4 .u-container-layout-3 {
  padding: 30px;
}

.u-section-4 .u-rotation-parent-1 {
  animation-timing-function: ease;
  width: 105px;
  height: 85px;
  margin: -7px auto;
}

.u-section-4 .u-image-3 {
  width: 95px;
  height: 71px;
  --radius: 32px;
  transform-origin: center center;
}

.u-section-4 .u-image-4 {
  background-image: url("//images02.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/f76a18355846588eafe16e74/pexels-photo-1030979.jpeg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-4 {
  padding: 0 8px;
}

.u-section-4 .u-image-5 {
  width: 184px;
  height: 184px;
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: url('https://assets.nicepagecdn.com/0f4183ac/6419272/images/2.jpg'), linear-gradient(to bottom, rgba(71, 138, 201, 1), rgba(71, 138, 201, 1));
  background-size: cover, cover;
  margin: 17px 630px 0 80px;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

.u-section-4 .u-social-icons-1 {
  height: 46px;
  min-height: 16px;
  width: 158px;
  min-width: 68px;
  margin: 70px auto 0 70px;
}

.u-section-4 .u-icon-1 {
  color: rgb(59, 89, 152) !important;
  height: 100%;
}

.u-section-4 .u-icon-2 {
  height: 100%;
}

.u-section-4 .u-icon-3 {
  color: rgb(197, 54, 164) !important;
  height: 100%;
}

.u-section-4 .u-icon-4 {
  width: 84px;
  height: 84px;
  margin: 36px auto 0 89px;
}

.u-section-4 .u-icon-5 {
  width: 102px;
  height: 102px;
  margin: 58px auto 0 80px;
  padding: 20px;
}

.u-section-4 .u-carousel-control-1 {
  width: 50px;
  height: 50px;
  background-image: none;
  left: 0;
  position: absolute;
  right: auto;
  padding: 10px;
}

.u-section-4 .u-carousel-control-2 {
  width: 50px;
  height: 50px;
  background-image: none;
  left: auto;
  position: absolute;
  right: 0;
  padding: 10px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-family: Merriweather, serif;
  text-decoration: underline !important;
  margin: 30px 183px 0 314px;
}

.u-section-4 .u-text-2 {
  font-style: normal;
  font-weight: 700;
  font-size: 1.5rem;
  margin: 32px 247px 0 273px;
}

.u-section-4 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  font-weight: 700;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  --radius: 50px;
  margin: 16px auto 0;
}

.u-section-4 .u-image-6 {
  width: 467px;
  height: 300px;
  margin: 30px 329px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-image-2 {
    height: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }

  .u-section-4 .u-rotation-parent-1 {
    width: 62px;
    height: 50px;
  }

  .u-section-4 .u-image-3 {
    margin: 0 auto;
  }

  .u-section-4 .u-image-5 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-4 .u-icon-4 {
    padding: 0;
  }

  .u-section-4 .u-text-1 {
    width: 592px;
    margin-left: 214px;
    margin-right: 83px;
  }

  .u-section-4 .u-text-2 {
    width: 620px;
    margin-left: 173px;
    margin-right: 147px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-slider-1 {
    width: 720px;
  }

  .u-section-4 .u-image-5 {
    margin-right: 520px;
    margin-left: 0;
  }

  .u-section-4 .u-icon-5 {
    margin-left: 0;
  }

  .u-section-4 .u-text-1 {
    margin-left: 77px;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    margin-left: 63px;
    margin-right: 37px;
  }

  .u-section-4 .u-image-6 {
    margin-right: 253px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-slider-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-5 {
    margin-right: 340px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-image-6 {
    margin-right: 73px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1223px;
  }

  .u-section-4 .u-slider-1 {
    width: 340px;
  }

  .u-section-4 .u-image-5 {
    margin-right: 140px;
  }

  .u-section-4 .u-text-1 {
    width: 340px;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }

  .u-section-4 .u-image-6 {
    width: 340px;
    height: 218px;
    margin-right: 0;
  }
} .u-section-5 {
  min-height: 643px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 643px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 46px;
}

.u-section-5 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  letter-spacing: 4px;
  font-weight: 700;
  margin: 172px 14px 0;
}

.u-section-5 .u-text-2 {
  line-height: 2;
  font-size: 1.875rem;
  margin: 29px 14px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 643px;
}

.u-section-5 .u-container-layout-2 {
  padding: 60px 60px 53px;
}

.u-section-5 .u-image-1 {
  object-position: 50% 100%;
  width: 390px;
  height: 530px;
  margin: 0 auto;
}

.u-section-5 .u-text-3 {
  letter-spacing: 0px;
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  width: 259px;
  margin: -465px auto 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 530px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 568px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    background-position: 50% 100%;
    min-height: 568px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-bottom: 60px;
  }

  .u-section-5 .u-image-1 {
    width: 350px;
    height: 448px;
  }

  .u-section-5 .u-text-3 {
    width: auto;
    margin-top: -406px;
    margin-right: 187px;
    margin-left: -27px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 471px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 471px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 471px;
  }

  .u-section-5 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-5 .u-image-1 {
    width: 300px;
    height: 384px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -363px;
    margin-right: 64px;
    margin-left: auto;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 717px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 452px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 1px;
  }

  .u-section-5 .u-text-3 {
    margin-top: -342px;
    margin-left: 45px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 488px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 454px;
  }

  .u-section-5 .u-image-1 {
    height: 380px;
    margin-top: 0;
  }

  .u-section-5 .u-text-3 {
    font-size: 2.25rem;
    margin-top: -332px;
    margin-left: auto;
    margin-right: auto;
  }
} .u-section-6 {
  min-height: 431px;
}

.u-section-6 .u-gallery-1 {
  height: 431px;
  grid-template-columns: repeat(4, auto);
  grid-gap: 0px;
  margin: 0 auto 0 0;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(4, auto);
  grid-gap: 0px;
}

.u-section-6 .u-gallery-item-1 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,0.5);
  --effect-scale: 7.5;
  transition-duration: 5.75s;
}

.u-section-6 .u-back-slide-1 {
  background-position: 50% 50%;
  transition-duration: 2.25s;
}

.u-section-6 .u-back-image-1 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(210,236,125,0.45), rgba(210,236,125,0.45));
  transition-duration: 10s;
  padding: 0;
}

.u-section-6 .u-gallery-item-2 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,0.5);
  --effect-scale: 7.5;
  transition-duration: 5.75s;
}

.u-section-6 .u-back-slide-2 {
  background-position: 50% 50%;
  transition-duration: 2.25s;
}

.u-section-6 .u-back-image-2 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(210,236,125,0.45), rgba(210,236,125,0.45));
  transition-duration: 10s;
  padding: 0;
}

.u-section-6 .u-gallery-item-3 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,0.5);
  --effect-scale: 7.5;
  transition-duration: 5.75s;
}

.u-section-6 .u-back-slide-3 {
  background-position: 50% 50%;
  transition-duration: 2.25s;
}

.u-section-6 .u-back-image-3 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(210,236,125,0.45), rgba(210,236,125,0.45));
  transition-duration: 10s;
  padding: 0;
}

.u-section-6 .u-gallery-item-4 {
  box-shadow: 2px 0px 8px 0px rgba(128,128,128,0.5);
  --effect-scale: 7.5;
  transition-duration: 5.75s;
}

.u-section-6 .u-back-slide-4 {
  background-position: 50% 50%;
  transition-duration: 2.25s;
}

.u-section-6 .u-back-image-4 {
  object-position: 50% 50%;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(210,236,125,0.45), rgba(210,236,125,0.45));
  transition-duration: 10s;
  padding: 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    min-height: 355px;
  }

  .u-section-6 .u-gallery-1 {
    height: 356px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 1088px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1090px;
    grid-template-columns: repeat(2, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 3264px;
  }

  .u-section-6 .u-gallery-1 {
    height: 3270px;
    grid-template-columns: repeat(1, auto);
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 2055px;
  }

  .u-section-6 .u-gallery-1 {
    height: 2059px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-7 {
  background-image: url("//images03.nicepagecdn.com/a1389d7bc73adea1e1c1fb7e/4be27fc3ae5b5cf5bdda2011/pexels-photo-3062948.jpeg?version=");
  background-position: 50% 76.22%;
}

.u-section-7 .u-sheet-1 {
  min-height: 613px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 98px 0 0;
}

.u-section-7 .u-accordion-1 {
  width: 811px;
  margin: 33px auto 60px;
}

.u-section-7 .u-accordion-link-1 {
  font-weight: 700;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 99px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 29px;
}

.u-section-7 .u-text-2 {
  font-size: 1.125rem;
  margin: 0 0 0 12px;
}

.u-section-7 .u-accordion-link-2 {
  font-weight: 700;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 99px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-2 {
  padding: 0;
}

.u-section-7 .u-text-3 {
  margin: 0;
}

.u-section-7 .u-accordion-link-3 {
  font-weight: 700;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 99px;
  background-image: none;
  height: auto;
}

.u-section-7 .u-container-layout-3 {
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin: 0;
}

@media (max-width: 991px) {
  .u-section-7 .u-accordion-1 {
    width: 720px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 734px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
    width: auto;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
  }
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 955px;
}

.u-section-8 .u-list-1 {
  margin-top: 70px;
  margin-bottom: 0;
}

.u-section-8 .u-repeater-1 {
  grid-auto-columns: calc(25% - 15.75px);
  grid-template-columns: repeat(4, calc(25% - 15.75px));
  min-height: 251px;
  grid-gap: 21px;
}

.u-section-8 .u-list-item-1 {
  background-image: none;
}

.u-section-8 .u-container-layout-1 {
  padding: 30px;
}

.u-section-8 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-1 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-2 {
  margin: 19px 0 0;
}

.u-section-8 .u-list-item-2 {
  background-image: none;
}

.u-section-8 .u-container-layout-2 {
  padding: 30px;
}

.u-section-8 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-4 {
  margin: 19px 0 0;
}

.u-section-8 .u-list-item-3 {
  background-image: none;
}

.u-section-8 .u-container-layout-3 {
  padding: 30px;
}

.u-section-8 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-6 {
  margin: 19px 0 0;
}

.u-section-8 .u-list-item-4 {
  background-image: none;
}

.u-section-8 .u-container-layout-4 {
  padding: 30px;
}

.u-section-8 .u-icon-4 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-8 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  margin: 20px 0 0;
}

.u-section-8 .u-text-8 {
  margin: 19px 0 0;
}

.u-section-8 .u-btn-1 {
  border-style: solid;
  padding: 0;
}

.u-section-8 .u-layout-wrap-1 {
  margin-top: 23px;
  margin-bottom: -9px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 541px;
}

.u-section-8 .u-container-layout-5 {
  padding: 30px 21px;
}

.u-section-8 .u-text-9 {
  font-size: 3rem;
  font-weight: 700;
  text-decoration: underline !important;
  margin: 0 9px;
}

.u-section-8 .u-text-10 {
  letter-spacing: 0px;
  margin: 70px 0 0;
}

.u-section-8 .u-image-1 {
  width: 264px;
  height: 176px;
  margin: 32px auto 0 102px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 541px;
}

.u-section-8 .u-container-layout-6 {
  padding: 30px;
}

.u-section-8 .u-form-1 {
  margin: 0;
}

.u-section-8 .u-label-1 {
  font-weight: 700;
}

.u-section-8 .u-label-2 {
  font-weight: 700;
}

.u-section-8 .u-label-3 {
  font-weight: 700;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  width: 100%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 870px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 446px;
  }

  .u-section-8 .u-text-9 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 446px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1425px;
  }

  .u-section-8 .u-list-1 {
    margin-top: 60px;
    height: auto;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: calc(50% - 10.5px);
    grid-template-columns: repeat(2, calc(50% - 10.5px));
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-top: 40px;
    margin-bottom: 60px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-image-1 {
    margin-left: 54px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1525px;
  }

  .u-section-8 .u-repeater-1 {
    grid-auto-columns: 100%;
    grid-template-columns: repeat(1, 100%);
  }

  .u-section-8 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-9 {
    font-size: 2.25rem;
  }
}